Simply stops and restarts the periodic watcher again

- « EvPeriodic

- EvPeriodic::at »

- PHP Manual
- EvPeriodic
- Simply stops and restarts the periodic watcher again

# EvPeriodic::again

(PECL ev >= 0.2.0)

EvPeriodic::again — Simply stops and restarts the periodic watcher again

### Description

public EvPeriodic::again(): void

Simply stops and restarts the periodic watcher again. This is only useful when attributes are changed.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EvTimer::again() - Restarts the timer watcher